{% extends 'base_admin.html.twig' %}

{% block body %}
    <h1 class="h1-categories-admin">Nouveau compte utilisateur</h1>
    {{ form_start(form) }}
    <div class="container, container_user">
        {{ form_row(form.firstname) }}
         {{ form_row(form.lastname) }}
         {{ form_row(form.dateOfBirth) }}
         {{ form_row(form.email) }}
         {{ form_row(form.roles) }}
         {{ form_row(form.phoneNumber) }}
         {{ form_row(form.password) }}
         <div id="check-parent">
          {{ form_row(form.isVerified)}}
         </div>
         
         <button class="btn">{{ button_label|default('Enregistrer') }}</button>
    </div>
    {{ form_end(form) }}

    <a href="{{ path('app_user_management_index') }}">Retourner à la liste des utilisateurs</a>
    <script src="{{ asset('js/checkbox-create-user.js') }}"></script>
{% endblock %}